Page MenuHomePhabricator

Add Wikidata support for banwiki
Closed, ResolvedPublic

Description

Once the wiki has been created, obviously (well, unless it's somehow possible to do it before, though I doubt it).

Related Objects

Event Timeline

jhsoby created this task.Oct 6 2019, 9:49 PM

Hi Amir, I think better i assigned this ticket to you. Thanks in advance.

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptOct 17 2019, 3:14 PM

Mentioned in SAL (#wikimedia-operations) [2019-10-21T09:20:40Z] <Amir1> start of foreachwikiindblist wikidataclient extensions/Wikibase/lib/maintenance/populateSitesTable.php --force-protocol https (T234774)

It will take around two hours for the caches to expire and pick up the new values but after that, using banwiki should be fine.

Maintenance_bot moved this task from Incoming to In progress on the User-Ladsgroup board.
Maintenance_bot moved this task from In progress to Done on the User-Ladsgroup board.